PHP Manual
Prev |  | Next

# ps_end_template

(PECL)

ps_end_template -- End a template

## Description

bool ps_end_template ( resource psdoc )

Ends a template which was started with ps_begin_template(). Once a template has been ended, it can be used like an image.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_begin_template()

Prev | Home | Next
ps_end_pattern | Up | ps_fill_stroke